
TextCritical.net - Task #2741

Feature # 2671 (Closed): Dark mode

Update read work page

05/15/2020 05:27 AM - Luke Murphey

Status: Closed Start date: 05/15/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/15/2020 06:07 AM - Luke Murphey

- % Done changed from 0 to 80

[Done] Loading placeholder

[Done] Popup

[Done] Sidebar

[Done] Error Message (e.g. localhost:8081/work/new-testament/John%208)

#2 - 05/17/2020 03:48 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100
